PDA

View Full Version : factory talk view studio


jeethen
May 11th, 2011, 03:00 AM
does anybody know if it is possible to convert a version 5.1 runtime file into a version 5.0, i tried restoring the application but as soon as you need to open it up it gives me a version error...

Bob O
May 11th, 2011, 04:00 AM
Welcome
Take a look at the attached PDF. It is a screen shot of what I think you are asking about.

Hope this helps.

kenschunk
May 11th, 2011, 04:27 AM
You can convert a runtime from 5.1 to 5.0, but you'll need 5.1 or later to do it. I suspect you're trying to convert a 5.1 application back to 5.0 with 5.0, and that won't work.

jeethen
May 11th, 2011, 07:35 AM
the file runtime file has been saved a a 5.0 application but was developed using studio 5.1. i need to use this same runtime file using studio 5.0, can this be done...